<?php if(!defined('PLX_ROOT')) exit; ?>

<?php include __DIR__.'/header.php'; ?>
<div id="content">	
	<article id="art-<?php $plxShow->artId() ?>">
		<header>
			<h2><?php $plxShow->artTitle() ?></h2>
			<?php $plxShow->artThumbnail() ?>
			<p>Auteur : <?php $plxShow->artAuthor() ?> - <time  datetime="<?php $plxShow->artDate(); ?>"><?php $plxShow->artDate() ?></time> | <?php $plxShow->artNbCom('#nb commentaire','#nb commentaire','#nb commentaires') ?></p>
			<p>Catégories: <?php $plxShow->artCat() ?> - Mots clés: <?php $plxShow->artTags() ?> </p>
		</header>
		<div>
			<?php  $plxShow->artContent() ?>
		</div>
		<aside>
			<?php $plxShow->artAuthorInfos() ?>
			<!-- inclusion des commentaires si il yen a -->
			<?php if($plxShow->plxMotor->plxRecord_coms): ?>
			<?php include __DIR__.'/commentaires.php'; ?>			 
			<?php endif; ?>
			<!-- inclusion du formulaire si autorisé -->
			<?php if($plxShow->plxMotor->plxRecord_arts->f('allow_com') AND $plxShow->plxMotor->aConf['allow_com']): ?>
			<?php include __DIR__.'/commentForm.php'; ?>
			<?php else: ?>
			<p>
				<?php $plxShow->lang('COMMENTS_CLOSED') ?>.
			</p>
			<?php endif; ?>
			
		</aside> 
	</article>
</div>
<?php include __DIR__.'/sidebar.php'; ?>
<?php include __DIR__.'/footer.php'; ?>