<?php if (!defined('PLX_ROOT')) exit; ?><!doctype html>
<html lang="<?php $plxShow->defaultLang(true) ?>">
<head>
  <meta charset="<?php $plxShow->charset() ?>">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title><?php $plxShow->pageTitle() ?></title>
  <link rel="stylesheet" href="<?php $plxShow->template() ?>/css/styles.css" media="all">
  <?php
	$plxShow->meta('description');
	$plxShow->meta('keywords');
	$plxShow->meta('author');

	$plxShow->pluginsCss();
  ?>
</head>
<body id="top" class="mode-<?php $plxShow->mode(true) ?>">
	<a href="#main" class="sr-only">aller au contenu</a>
	<header id="header">
		<h1><?php $plxShow->mainTitle('link') ?></h1>
		<p><?php $plxShow->subTitle() ?></p>
		<nav id="nav" >
			<ul>
				<?php $plxShow->staticList($plxShow->getLang('HOME'),'<li class="#static_class #static_status" id="#static_id"><a href="#static_url" title="#static_name">#static_name</a></li>') ?>
				<?php $plxShow->pageBlog('<li class="#page_class #page_status" id="#page_id"><a href="#page_url" title="#page_name">#page_name</a></li>') ?>
			</ul>
		</nav>
	</header>
	<main id="main">
	<!-- le contenu principal s'affichera ci-aprés depuis son propre fichier -->